NAME
	gltrace - trace opengl calls

SYNOPSIS
	gltrace [OPTION] command [arg ...]

DESCRIPTION
        -h              help (this text)
        -c              log gl calls
        -t              time stamp log entries
        -e              check for and log errors. errors occurring between
                        glBegin() and glEnd() are checked at glEnd()
        -v              verbose. Shows configuration settings passed to
                        gltrace.so
        -l LOGFILE      logfile. Default is stderr

PROBLEMS
	Not all OpenGL extensions are known and traced by gltrace. Extension 
	functions not initialized using glXGetProcAddress(ARB) will not be 
	traced.

AUTHOR
	Thomas Sondergaard (ts_news1 'at' sondergaard.cc)
